// 
// NODE -- full
// 

.node--view-mode-full {

    .node__meta {
        padding-top: 20px;
        margin-top: 50px;
        border-top: 1px solid $gray-4;
    }

    .node__links {
        margin-bottom: 40px;
    }

    @media (min-width: $screen-md-min) {

        & > .field--name-field-image {
            float: right;
            margin: 0 0 20px 30px;
        }

    }

}
